.cookie-bar {background:white;padding:10px 15px;position:fixed;z-index:999999999;bottom:20px;left:50%;border-radius:12px;transform:translateX(-50%);width:620px;border:1px solid #d1d1d1;box-shadow:0px 0px 30px rgba(0, 0, 0, 0.3);}
.cookie-bar .box {float:left;width:calc(100% - 190px);}
.cookie-bar .titulo {color:#e0592b;font-size:14px;font-weight:700;margin-bottom:5px;}
.cookie-bar .texto {font-size:13px;}
.cookie-bar .texto a {color:#e0592b;}
.cookie-bar .buttons {float:right;width:150px;margin-top:20px;}
.cookie-bar .buttons li {cursor:pointer;margin-bottom:10px;border:3px solid #e0592b;font-size:13px;text-align:center;padding:10px 0px;font-weight:700;transition:all 0.3s cubic-bezier(0.420, 0.000, 0.580, 1.000);border-radius:4px;}
.cookie-bar .buttons li.aceitar {background:#e0592b;color:white;}
.cookie-bar .buttons li.nao-aceitar {color:#e0592b;}
.cookie-bar .buttons li:hover {opacity:0.8;}

@media screen and (max-width:960px) {
	.cookie-bar {left:0px;transform:inherit;width:calc(100% - 30px);bottom:0px;}
	.cookie-bar .box {float:none;width:100%;}
	.cookie-bar .titulo {font-size:15px;margin-bottom:10px;}
	.cookie-bar .texto {font-size:12px;}
	.cookie-bar .buttons {float:none;width:100%;}
	.cookie-bar .buttons li {font-size:12px;}
}